Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

how to make a 1.4 theme back to 1.3.2.4 ? 
 
wj922
Jr. Member
 
Total Posts:  4
Joined:  2010-05-25
 

as the title
I designed a template on the magento 1.4.0.1,but problems occured when i setup it to the magento 1.3.2.4.
after searching on the internet found differences between 1.3 and 1.4 about catalog.xml toolbar.phtml and pager.phtml,so i change them back to V1.3 ,but it still has the same problem.
if anybody knows how to solve it ,help ,thank U !

here are some point appeared on the browser:

Warning: include(D:\magento\app\design\frontend\MagentoEasy\default\template\directory/js/optional_zip_countries.phtml[function.include]failed to open streamNo such file or directory  in D:\magento\app\code\core\Mage\Core\Block\Template.php on line 144
Trace
:
#0 D:\magento\app\code\core\Mage\Core\Block\Template.php(144): mageCoreErrorHandler(2, 'include(D:\mage...', 'D:\magento\app\...', 144, Array)
#1 D:\magento\app\code\core\Mage\Core\Block\Template.php(144): Mage_Core_Block_Template::fetchView()
#2 D:\magento\app\code\core\Mage\Core\Block\Template.php(176): Mage_Core_Block_Template->fetchView('frontend\Magent...')
#3 D:\magento\app\code\core\Mage\Core\Block\Template.php(193): Mage_Core_Block_Template->renderView()
#4 D:\magento\app\code\core\Mage\Core\Block\Abstract.php(643): Mage_Core_Block_Template->_toHtml()
.........................
 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top